
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Kısayol Bilgi Metni";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Tümü";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Özelleştirilmiş";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menü";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Commands";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Komutlar";
